
.list-hero { text-align: center; padding: 80px 20px; }

.factions-container {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto 100px;
}


.category-header {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 40px;
}

.faction-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    margin-bottom: 80px;
}


.faction-card {
    background: var(--card-bg);
    border: 1px solid var(--border-color);
    padding: 40px 30px;
    position: relative;
    border-radius: 35px;
    overflow: hidden;
    transition: var(--transition);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    backdrop-filter: blur(10px);
}


.faction-category .category-header {
    justify-content: center;
    text-align: center;
}

.title-icon-wrapper {
    width: 60px;
    height: 60px;
    filter: drop-shadow(0 0 10px var(--blue));
    transition: transform 0.2s ease-out;
}
.title-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.faction-card:hover {
    transform: translateY(-10px) scale(1.02);
    box-shadow: 0 0 30px rgba(21, 113, 182, 0.2);
    border-color: var(--blue);
}



.card-status {
    position: absolute;
    top: 5px;       
    right: 0;
    width: 100%;       
    font-size: 0.6rem;
    font-weight: bold;
    font-family: var(--font-cyber);
    padding: 6px 0;
    text-align: center;
    pointer-events: none; 
}
.grid-centered {
    display: grid;
    grid-template-columns: 1fr; 
    justify-items: center;      
}
.card-illegal-wide {
    max-width: 500px;
    width: 100%;
}

.status-pris .card-status { background: #ff4d4d; color: white; box-shadow: 0 0 10px #ff4d4d; }
.status-libre .card-status { background: #2ecc71; color: white; box-shadow: 0 0 10px #2ecc71; }
.status-attente .card-status { background: var(--blue); color: white; box-shadow: 0 0 10px var(--blue); }

.faction-icon {
    width: 100px;
    height: 100px;
    margin-bottom: 20px;
    filter: drop-shadow(0 0 15px var(--blue));
    transition: transform 0.2s ease-out;
}
.faction-img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.faction-info-box {
    margin: 20px 0;
    display: flex;
    gap: 15px;
    font-size: 0.8rem;
    color: var(--blue);
    font-family: var(--font-cyber);
}


.cyber-btn-mini {
    margin-top: auto;
    padding: 10px 20px;
    background: transparent;
    border: 1px solid var(--pink);
    color: var(--pink);
    text-decoration: none;
    font-family: var(--font-cyber);
    font-size: 0.8rem;
    clip-path: polygon(10% 0, 100% 0, 90% 100%, 0 100%);
    transition: 0.3s;
}

.cyber-btn-mini:hover {
    background: var(--pink);
    color: white;
    box-shadow: 0 0 15px var(--pink);
}

.disabled { opacity: 0.5; pointer-events: none; border-color: gray; color: gray; }

@media (max-width: 900px) {
    .faction-grid { grid-template-columns: 1fr; }
}

